Checking your protection while you work

As you use your computer, Norton Protection Center monitors how well your activities are protected from threats, risks, and damage. Before you begin a task, you can use the Norton Protection Center to determine if it is safe to continue.

The Norton Protection Center main window summarizes your current protection for different activities such as emailing and Web browsing. It estimates a general level of protection based on the security programs installed on your computer.

A status indicator also appears in the Windows task bar. The status levels are as follows:

Good | No action is required on your part.
Attention required | Some issues require your attention but your computer is not at risk.
Urgent attention | Some issues threaten your computer's data or its ability to perform effectively.

You do not have to start your product to be advised when your protection level falls below Good. Norton Protection Center alerts you if you need to take urgent action. These alerts appear above the Windows task bar.

In addition to providing overall protection status, Norton Protection Center displays your protection level for each of the following categories:

Security Basics | Protects your computer from viruses and other security threats, and ensures that your protection is updated frequently. It reports on whether your hard disk has been scanned for viruses recently, if you have spyware protection, and whether you receive automatic Windows and antivirus updates (if applicable).
Email & Messaging | Protects your email and instant messages from viruses, Internet worms, spam, phishing, identity theft activity, and other risks.
Web Browsing | Protects your computer from viruses and other security risks while you are using your Web browser, downloading or streaming music, and playing games. This category also includes ad blocking and pop-up blocking software, and reports on whether parental control features are blocking undesirable Web sites.
Data Recovery | Protects your files, including photographs, music, and business documents, from being lost due to unexpected crashes, accidental file deletions, program malfunctions, install malfunctions, and other computer failures.
Performance | Keeps your disk drives and Windows operating system running smoothly. This category includes programs that clean up unwanted Internet files, examine and repair hard disk problems, and fix Windows problems. The category also includes programs that provide you with real-time virus, spyware, and other threat protection (if applicable).

To check protection levels

  1. In the main window, click Norton Protection Center.

  2. In the Norton Protection Center window, click a protection category.

  3. Review the list of protection items.

Limited or no protection in a category may often be resolved by adjusting a category setting.

Depending on the type of activity, you can turn an item on or off, change settings, or update the status of a feature that is out-of-date.

To adjust a category setting

  1. In the Norton Protection Center window, click the protection category name.

  2. Do one of the following:

    • To turn on protection, click the protection item, and then click Turn On.

    • To update protection, click the protection item, and then select one of the available options on the drop-down list.

More Information

Responding to Norton Protection Center messages


Responding to Norton Protection Center messages

When a Norton Protection Center message appears, you can take immediate action to improve your protection level. The information in the message describes the situation that is affecting your protection level and suggests how to proceed. You can change alerting and other display behavior using a shortcut menu or the Options menu.

To respond to a Norton Protection Center message

  1. In the Norton Protection Center window, read the description of the situation.

  2. Do one of the following:

    • To respond immediately, click Fix Now.

    • To get more information, click more info.

    • To respond later, click close.

To change the types of alerts that Norton Protection Center shows you, use the shortcut menu or the Options dialog box.

To change Norton Protection Center alerting

  • Do one of the following:

    • On the Windows taskbar or system tray, right-click the Norton Protection Center icon, then on the Alert Options submenu, check or uncheck the menu item that you want to change.

    • In the main window, click Options > Norton Protection Center Options, and then select the items that you want to change.


Security Basics

Norton Protection Center reports on how safe it is for you to use your computer to perform popular tasks. It groups your activities into five protection categories. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

The Security Basics category includes programs that protect your computer from viruses and other security risks, and ensures that the protection is updated frequently. It reports on whether your disks have been scanned for viruses recently, whether you have spyware protection, and whether you receive Windows updates and antivirus updates automatically.


Data Recovery

Norton Protection Center reports on how safe it is for you to use your computer to perform popular tasks. It groups your activities into five protection categories. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

Data Recovery reports on the security of your personal files. It checks if your emails, pictures, music, financial data, and documents are backed up, and if your computer has software that will help you recover your files in case of catastrophic disk failure, accidental file deletions, and other computer failures.


Email & Messaging

Norton Protection Center reports on how safe it is for you to use your computer to perform popular tasks. It groups your activities into five protection categories. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

Email & Messaging reports on how secure you are when you are sending or receiving email or instant messages. This category includes programs that protect your email and instant messages from viruses, Internet worms, spam, phishing, identity theft activity, and other security risks.


Performance

Norton Protection Center reports on how safe it is for you to use your computer to perform popular tasks. It groups your activities into five protection categories. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

The Performance category reports on whether your computer has programs that keep your computer running smoothly and efficiently. This category includes programs that clean up unwanted Internet files, examine and repair hard disk problems, and fix Windows problems. They also include programs that provide you with realtime virus, spyware, and other threat protection.


Web Browsing

Norton Protection Center reports on how safe it is for you to use your computer to perform popular tasks. It groups your activities into five protection categories. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

Web Browsing reports on how secure you are when browsing the Internet. This category includes programs that protect you from viruses and other security risks while you are using your Web browser, downloading or streaming music, and playing games. The category also includes spyware protection, ad blocking and popup blocking software, and reports on whether parental control features are blocking undesirable Web sites.


Checking your protection status

Norton Protection Center gives you instant status on all your security issues. As you use your computer, Norton Protection Center monitors how well your activities are protected from threats, risks, and damage. Before you begin a task, you can use Norton Protection Center to determine if it is safe to continue.

The main window shows you which activities are protected. Your protection is based on the programs that you have installed. To improve your protection status, ensure that your installed programs are up to date.

A status window alerts you if you need to take action.

Some programs may not be detected by Norton Protection Center.